
@import "app_pandapos/tienda-global-app.min.css?v=63610000";
@import "app_pandapos/tienda-pie-app.css";
@import "app_pandapos/normalize.min.css?v=63610000";
@import "app_pandapos/owl.carousel.min.css?v=63610000";
@import "app_pandapos/cabeza-tienda.min.css?v=63610200";
@import "app_pandapos/mas-detalles-tienda.min.css?v=63610001";
@import "app_pandapos/pie-v2-tienda.min.css";
@import "app_pandapos/inicio-tienda.css?v=63610000";
@import "app_pandapos/inicio-cambiante-tienda.min.css";


@import "app_pandapos/formulario.css";
@import "app_pandapos/inicio-contenido-tienda.css?v=63610001";
@import "app_pandapos/estilo-facel-tienda.min.css?v=63610001";
@import "app_pandapos/librerias.min.css";
 
 

@import "icono/flaticon/flaticon.css";
@import "icono/flaticon2/flaticon.css";


.h-no-scroll {
	overflow: hidden
}

.h-bold {
	font-family: gilroy-bold, arial!important
}

.h-bold,
.h-semi-bold {
	font-weight: 400!important
}

.h-semi-bold {
	font-family: gilroy-medium, arial!important
}

.h-inline {
	display: inline
}

.h-inline-block {
	display: inline-block
}

.h-block {
	display: block
}

.h-hidden,
.none {
	display: none!important
}

.h-full-width {
	width: 100%
}

.h-preload-content {
	opacity: 0;
	visibility: hidden
}

.is-hidden {
	display: none!important
}

.is-show {
	display: block!important
}

.is-invisible {
	visibility: hidden;
	opacity: 0
}

.is-visible {
	visibility: visible;
	opacity: 1
}

body {
	padding: 0;
	margin: 0
}

h1,
h2,
h3,
h4 {
	font-weight: 400;
	margin: 0
}

#ajaxBusy {
	display: none!important
}

.lazy-content {
	display: none
}

.lazy-content--loaded {
	display: block;
	-webkit-animation: _lazyFadeIn .4s ease-in-out;
	animation: lazyFadeIn .4s ease-in-out
}

@-webkit-keyframes _lazyFadeIn {
	0% {
		opacity: 0
	}
	to {
		opacity: 1
	}
}

@keyframes _lazyFadeIn {
	0% {
		opacity: 0
	}
	to {
		opacity: 1
	}
}

@-webkit-keyframes classicLogin {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@-moz-keyframes classicLogin {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@-ms-keyframes classicLogin {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@-o-keyframes classicLogin {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@keyframes classicLogin {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@-webkit-keyframes emailConfirmation {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@-moz-keyframes emailConfirmation {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@-ms-keyframes emailConfirmation {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@-o-keyframes emailConfirmation {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

@keyframes emailConfirmation {
	0% {
		outline-color: #fff
	}
	to {
		outline-color: #000
	}
}

#vtexIdUI-classic-login {
	animation: classicLogin .1s;
	-o-animation: .1s classicLogin;
	-ms-animation: .1s classicLogin;
	-moz-animation: .1s classicLogin;
	-webkit-animation: classicLogin .1s
}

#vtexIdUI-email-confirmation {
	animation: emailConfirmation .1s;
	-o-animation: .1s emailConfirmation;
	-ms-animation: .1s emailConfirmation;
	-moz-animation: .1s emailConfirmation;
	-webkit-animation: emailConfirmation .1s
}

@font-face {
	font-family: gilroy-bold;
	src: url(../fuentes-v1/gilroy-bold-webfont.woff2.css) format("woff2"), url(../fuentes-v1/gilroy-bold-webfont.woff.css) format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: gilroy-light;
	src: url(../fuentes-v1/gilroy-light-webfont.woff2.css) format("woff2"), url(../fuentes-v1/gilroy-light-webfont.woff.css) format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: gilroy-regular;
	src: url(../fuentes-v1/gilroy-regular.eot.css);
	src: url(../fuentes-v1/gilroy-regular.eot.css#iefix) format("embedded-opentype"), url(../fuentes-v1/gilroy-regular.woff2.css) format("woff2"), url(../fuentes-v1/gilroy-regular.woff.css) format("woff"), url(../fuentes-v1/gilroy-regular.svg.css#gilroy-regular) format("svg");
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00fe
}

@font-face {
	font-family: gilroy-medium;
	src: url(../fuentes-v1/gilroy-medium.eot.css);
	src: url(../fuentes-v1/gilroy-medium.eot.css#iefix) format("embedded-opentype"), url(../fuentes-v1/gilroy-medium.woff2.css) format("woff2"), url(../fuentes-v1/gilroy-medium.woff.css) format("woff"), url(../fuentes-v1/gilroy-medium.svg.css#gilroy-medium) format("svg");
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00fe
}

@font-face {
	font-family: pv-icomoon;
	src: url(../fuentes-v1/pvfood-icomoon.eot.css?f25012018w=);
	src: url(../fuentes-v1/pvfood-icomoon.eot.css?f25012018w=#iefix) format("embedded-opentype"), url(../fuentes-v1/pvfood-icomoon.ttf.css?f25012018w=) format("truetype"), url(../fuentes-v1/pvfood-icomoon.woff.css?f25012018w=) format("woff"), url(../fuentes-v1/pvfood-icomoon.svg.css?f25012018w=#icomoon) format("svg");
	font-weight: 400;
	font-style: normal
}

[class*=" icon-"],
[class^=icon-] {
	font-family: FontAwesome;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}